Actualiza cuanto antes a Adobe Flash Player 28.0.0.161 para protegerte de esta vulnerabilidad 0-day

Adobe Flash Player es, sin lugar a duda, una de las aplicaciones más vulnerables que podemos encontrar. Este obsoleto complemento web esconde una gran cantidad de fallos de seguridad en su interior que podrían poner en peligro a los usuarios. Aunque muchos de estos fallos suelen ser detectados mes a mes por expertos de seguridad, en ocasiones estos fallos de seguridad son encontrados antes por piratas informáticos, quienes los aprovechan para llevar a cabo distintos ataques informáticos hasta que son detectados por las firmas de seguridad, tal como acaba de ocurrir la semana pasada.

La semana pasada, los compañeros de SoftZone nos hablaban sobre una nueva vulnerabilidad zero-day en Adobe Flash Player, desconocida por Adobe y por las empresas de seguridad, que estaba siendo explotada por un grupo de piratas informáticos de Corea del Norte. Esta vulnerabilidad se explotaba ocultando código en documentos de Word y Excel de manera que, al abrir el documento, se ejecutaba el código malicioso, brindando control a los piratas informáticos sobre el equipo afectado, utilizándolo para recopilar todo tipo de información sobre él.

Tan pronto como este fallo de seguridad se dio a conocer, Adobe le asignó el identificador APSA18-01 (también registrada como CVE-2018-4878) y comenzó a trabajar en una solución que protegiera a los usuarios de estos piratas informáticos. Tras un fin de semana dejando a todos los usuarios expuestos, finalmente Adobe ha publicado una nueva versión, la 28.0.0.161, de su complemento Flash Player centrada únicamente en solucionar esta vulnerabilidad crítica en su vulnerable complemento.

Los usuarios que tengan Flash instalado en sus equipos deben actualizar cuanto antes el complemento de manera que puedan quedar protegidos de estos fallos de seguridad. Esta vulnerabilidad está siendo explotada activamente en Internet, por lo que es de vital importancia actualizarla cuanto antes para evitar que tanto estos piratas, como otros grupos, puedan tomar el control de nuestro ordenador de forma remota a través de ella.

Cómo protegerme de esta vulnerabilidad crítica de Adobe Flash Player

Como hemos dicho, Adobe ha lanzado una nueva versión de Flash que ya corrige este fallo de seguridad. Por ello, para protegernos de este fallo crítico debemos asegurarnos de tener instalado en nuestro ordenador Adobe Flash Player 28.0.0.161, descargándolo desde su página web principal. Esta nueva versión está disponible para Windows, macOS y Linux, por lo que debemos actualizar a esta nueva versión en todos los sistemas cuanto antes.

Los usuarios de Windows 10 deberían recibir próximamente la actualización a través de Windows Update, igual que los usuarios de Google Chrome recibirán automáticamente las nuevas librerías actualizadas en el navegador web sin tener que hacer nada.

Flash tiene los días contados. Lo mejor es ir despidiéndonos de él

Aunque Adobe siga actualizando Flash, la compañía ya confirmó que en 2020 este complemento llegaba a su final. A partir de entonces se dejarán de lanzar actualizaciones (ni de mantenimiento ni de seguridad) y se abandonará por completo del desarrollo de Flash.

A partir de entonces, todos los fallos de seguridad que se descubran para este complemento, que no serán pocos, quedarán indefinidamente poniendo en peligro a los usuarios. Por ello, ya que tarde o temprano nos va a tocar abandonar Flash, lo mejor que podemos hacer es ir haciéndolo desde ya, protegiendo nuestra seguridad y viendo cómo Internet es mucho mejor y más segura sin necesidad de depender del complemento de Adobe.

¿Qué opinas sobre la seguridad en Flash?


Via: www.redeszone.net
Actualiza cuanto antes a Adobe Flash Player 28.0.0.161 para protegerte de esta vulnerabilidad 0-day Actualiza cuanto antes a Adobe Flash Player 28.0.0.161 para protegerte de esta vulnerabilidad 0-day Reviewed by Lydecker Black on 9:08 Rating: 5